CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - a -

- actualMessage() : Protector
- add() : TestPath
- addAttribute() : XmlElement
- addDetail() : Message
- addElement() : XmlElement
- addError() : TestResult
- addFailedTest() : XmlOutputter
- addFailedTests() : XmlOutputter
- addFailure() : TestResult , TestResultCollector , TestSuccessListener , TextTestProgressListener , TextTestResult , BriefTestProgressListener , TestListener
- addFailureLocation() : XmlOutputter
- addHook() : XmlOutputter
- AdditionalMessage() : AdditionalMessage
- addListener() : TestResult , PlugInManager , CppUnitTestPlugIn , TestPlugInDefaultImpl
- addProperty() : TestSuiteBuilderContextBase
- addRegistry() : TestFactoryRegistry
- addStatistics() : XmlOutputter
- addSuccessfulTest() : XmlOutputter
- addSuccessfulTests() : XmlOutputter
- addTest() : QtTestRunner , TestSuite , TestSuiteBuilderContextBase , TestRunner , MfcTestRunner
- addTests() : MfcTestRunner
- addTestToSuite() : TestFactoryRegistry
- addXmlOutputterHooks() : PlugInManager , TestPlugInDefaultImpl , CppUnitTestPlugIn
- Attribute : XmlElement
- Attributes : XmlElement
- attributesAsString() : XmlElement
- AutoRegisterRegistry() : AutoRegisterRegistry
- AutoRegisterSuite() : AutoRegisterSuite< TestCaseType >

| hosts this site. |  | Send comments to: CppUnit Developers